riesjart/laravel-helpers

Collection of useful Laravel helper functions

v0.1.0 2018-02-21 12:11 UTC

README

Current release: v0.1.0

This repository uses Semantic Versioning (SemVer) v2.0.0.

Requirements

  • PHP >= 7.1
  • Laravel 5.5 or 5.6

Installation

Pull this package in through Composer.

composer require riesjart/laravel-helpers "^0.1"

There is no service provider that needs to be registered in your Laravel application.

Features

Helper functions

  • uses_trait_recursive
  • vendor_path